CertiK:敦促所有OKXiOS用户立即将应用程序升级到最新版本

升级 版本 用户 2023-12-19 97
金色财经报道,CertiK官方发布了针对OKX iOS用户的高危安全预警,呼吁用户立即升级至最新版本。CertiK SkyFall团队本月初发现了OKX移动端存在的高危远程代码执行漏洞,并已向OKX通报。今天,OKX团队发布了新版本来修复该漏洞。用户应格外注意,不要再使用旧版本应用,以免面临被黑客控制并丢失所有资产的风险。
相关推荐